[uClibc-cvs] [uClibc 0000352]: -malign-* are obsolete in newer gcc versions

bugs at busybox.net bugs at busybox.net
Sat Jul 23 18:12:50 UTC 2005


The following issue has been SUBMITTED. 
====================================================================== 
http://busybox.net/bugs/view.php?id=352 
====================================================================== 
Reported By:                yvasilev
Assigned To:                uClibc
====================================================================== 
Project:                    uClibc
Issue ID:                   352
Category:                   Other
Reproducibility:            always
Severity:                   trivial
Priority:                   normal
Status:                     assigned
====================================================================== 
Date Submitted:             07-23-2005 11:12 PDT
Last Modified:              07-23-2005 11:12 PDT
====================================================================== 
Summary:                    -malign-* are obsolete in newer gcc versions
Description: 
Then compiling uClibc for the architectures that use -malign-functions,
-malign-jumps or -malign-loops optimization flags the "warning:
-malign-_____ is obsolete, use -falign-_____' warning is issued.

Patch against uClibc-20050723.tar.bz2 included.

Yuri.
====================================================================== 

Issue History 
Date Modified   Username       Field                    Change               
====================================================================== 
07-23-05 11:12  yvasilev       New Issue                                    
07-23-05 11:12  yvasilev       Status                   new => assigned     
07-23-05 11:12  yvasilev       Assigned To               => uClibc          
07-23-05 11:12  yvasilev       File Added: malign.patch                     
======================================================================




More information about the uClibc-cvs mailing list